--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the create timestamp when creating
full_name: Sequel::Plugins::Timestamps::InstanceMethods#before_create
is_singleton: false
name: before_create
params: ()
visibility: public
